/* AUDIOVISUEL template.css ------------------------------------------------------------------------------ */

/*GÉNÉRIQUE*/
html,
body {
	color: #000000;
	font-family: 'Raleway', sans-serif;
	font-size: 13px;
	font-weight:500; 
	height: 100%;
	line-height: 22px;
	width: 100%;
}
#conteneur {margin:0 auto -37px; min-height:100%; width:100%;}
p {margin: 0 0 25px 0;}
hr {border-color:#eef0f1; margin:0 0 25px 0; border-width: 10px;}
	/*TITRE*/
	h1, h2, h3, h4, h5, h6 {margin:0; padding:0 0 13px 0; line-height:1.35;}
	h1 {font-size:150%; font-weight:800; text-transform:uppercase;}
	h2 {font-size:130%; font-weight:700; text-transform:uppercase;}
	h3 {font-size:110%;}
	/*h4 {font-size:150%;}
	h5 {font-size:128.6%;}
	h6 {font-size:114.3%; font-weight:bold;}*/
	
	/*LIENS*/
	a,
	a:link,
	a:visited {color:#0d5ca7; text-decoration:none;}
	a:hover {text-decoration:underline;}
	/*LISTE*/
 	ul,
	 ul li ul {list-style:none; margin:0 0 30px; padding:0;}
		ul li {background: url('images/puce.png') no-repeat; background-position-y:30%; background-position:left top 9px; padding:0 0 10px 10px;}
		#header_interieur ul{margin:0;}
	/*TABLEAU*/
	#main table {display:block; max-width:100%;}
	#main table.noSticky {overflow:auto;}
		#main table thead {background:#ebebeb; font-size:114.3%; font-weight:bold; text-transform:uppercase;}
			#main table thead tr {}
				#main table thead tr th {padding:10px 20px;}
				#main table thead tr th,
				#main table tbody tr td {border:1px solid #d9d9d9;}
		#main table tbody {}
			#main table tbody tr {}
				#main table tbody tr td {padding:15px 20px;}	
		/*dégradé, qui se met lorsque le tableau peut se continuer à droite*/	
		div.degrade {
			background: transparent;
			background: -moz-linear-gradient(right,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
			background: -webkit-linear-gradient(right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
			background: linear-gradient(to left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
			height: 50px;
			position: absolute;
				right: 15px;
			width: 50px; 
			z-index: 110;	
		}
		.sticky-thead+div.degrade {display:none;}
		.sticky-wrap {margin:0;}
			.sticky-wrap .sticky-thead {box-shadow:none;}
	/*ACCORDÉON*/
	#main .su-accordion {margin-bottom:30px;}
		.su-accordion .su-spoiler {}
			.su-accordion .su-spoiler .su-spoiler-title {background: url('images/moins.svg') no-repeat #0079bd; background-position:right 15px center; background-position-x:97%; background-position-y:50%; color:#FFF; font-size:128.6%; font-weight:normal; padding: 7px 40px 7px 20px;}
			.su-accordion .su-spoiler.su-spoiler-closed .su-spoiler-title {background: url('images/plus.svg') no-repeat #0079bd; background-position:right 15px center; background-position-x:97%; background-position-y:50%;}
				.su-accordion .su-spoiler .su-spoiler-title .su-spoiler-icon {left:auto; right:10px; top:5px;}
				.su-accordion .su-spoiler .su-spoiler-title span {display:none;}
			.su-accordion .su-spoiler .su-spoiler-content {background:#ebebeb; margin-bottom:17px; padding:30px; position:relative;}
			.su-accordion .su-spoiler .su-spoiler-content .degrade {
				background: transparent;
				background: -moz-linear-gradient(right,  rgba(235,235,235,1) 0%, rgba(235,235,235,0) 100%);
				background: -webkit-linear-gradient(right,  rgba(235,235,235,1) 0%,rgba(235,235,235,0) 100%);
				background: linear-gradient(to left,  rgba(235,235,235,1) 0%,rgba(235,235,235,0) 100%);
				margin-top:30px;
				right:30px;
			}
	/*FORMULAIRE*/
	form .ninja-forms-all-fields-wrap .ninja-forms-required-items {display:none;}
	form .ninja-forms-all-fields-wrap .field-wrap input[type=text],
	form .ninja-forms-all-fields-wrap .field-wrap select,
	form .ninja-forms-all-fields-wrap .field-wrap textarea {margin:0 !important; width:75%;}
	form .ninja-forms-all-fields-wrap .field-wrap input[type=text],
	form .ninja-forms-all-fields-wrap .field-wrap select {
		border: 1px solid #d9d9d9;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		height: 33px;
		padding:3px;
	}
	form .ninja-forms-all-fields-wrap .field-wrap select {
		background: url('images/fleche_form.svg') no-repeat right top;
		appearance: none;
		-webkit-appearance: none;
		-moz-appearance: none;
	}
	form .ninja-forms-all-fields-wrap .field-wrap input[type=submit] {background:#0079BE; border:none; box-shadow:none; color:#FFF; float:right; font-weight:bold; font-size:114.3%; line-height:normal; padding:7px 30px;}
	form .ninja-forms-all-fields-wrap .field-wrap label {display:block; float:left; font-size:114.3%; padding:5px 10px 0 0; text-align:right; width:25%;}
	form .ninja-forms-all-fields-wrap .field-wrap span ul {margin-left:-15px;}
	form .ninja-forms-all-fields-wrap .field-wrap span ul li {background:none; float:none;}
		form .ninja-forms-all-fields-wrap .field-wrap span ul li label {width:auto;}
	#header form input[type=submit],
	#header form input[type=text] {border:0; box-shadow:none; color:#818181; font-family:'Roboto', sans-serif; padding:0;}
	#header form input[type=text] {padding:0 0 0 7px;}
	/*IMAGES*/
	#contenu_centre img {float:left; padding-right:20px;}
	/*CONTRASTE*/	
	body.contraste {color: #000;}
	.contraste #conteneur a {color:#00587f; text-decoration:underline;}
	.contraste #conteneur p a {background:#00587f; color:#FFF; padding:2px; text-decoration:none;}
	.contraste #conteneur a:hover {padding:0;}
	.contraste #conteneur p a:hover {background:#000; padding:2px;}	
									
/*CONTENU*/
#conteneur #contenu {}
	#conteneur #contenu #contenu_interieur {margin:0 auto;}
		/*CONTENU GAUCHE*/
		#conteneur #contenu #contenu_interieur #contenu_gauche {}
			/*MENU VERTICAL*/
			#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal {z-index:1000;}
				#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu {}
					/*#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li {background:#203f51; border-top:0; padding:0; margin-bottom:2px;}
					#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li.active,
					#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li {background:#405b6c;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li a {color:#FFF; display:block;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li a:hover {text-decoration:none;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li.current_page_item>a {background-color:#D2D9DC; color:#002439;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul {padding-bottom:20px;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li {border-bottom:1px solid #98a6af; margin:0 0 0 10px;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li:first-child {border-top:1px solid #98a6af;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li.active {background:#203f51;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li a {padding: 7px 50px 10px 10px;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li.menu-item-has-children>a {
							background-image: url('images/plus.svg');
							background-repeat: no-repeat;
							background-position-x: 95%;
							background-position-y: 50%;
							background-position: right 18px center;
						}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu li.active.menu-item-has-children>a {background-image: url('images/moins.svg');}*/
						/*Sous-Menu*/
							#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul {display:none;}
							#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li.current-menu-ancestor>ul {display:block; }
								#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul li {}
									#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li a {font-size:100%;}
									/*Sous-Sous-Menu*/
									#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li>ul {display:none; padding:0 0 0 20px; margin-bottom:20px;}
									#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li.current-menu-ancestor>ul {display:block;}
										#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li>ul>li {border-top:none; margin:0;}
											#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li>ul>li a {padding-right: 10px;}
											#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #vertical-menu>li>ul>li>ul>li a {background:url('images/puce_menu.svg') no-repeat left 5px top 16px; padding-left:20px;}
											
					/*MENU HORIZONTAL*/
				#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu {}
					#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu li {background:#203f51; border-top:0; padding:0; margin-bottom:2px;}
					#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu>li.active,
					#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu>li>ul>li {background:#405b6c;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu li a {color:#FFF; display:block;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu>li a:hover {text-decoration:none;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu li.current_page_item>a {background-color:#D2D9DC; color:#002439;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu>li>ul {padding-bottom:20px;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu>li>ul>li {border-bottom:1px solid #98a6af; margin:0 0 0 10px;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu>li>ul>li:first-child {border-top:1px solid #98a6af;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu>li>ul>li.active {background:#203f51;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu>li>ul>li a {padding: 7px 50px 10px 10px;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu li.menu-item-has-children>a {
							background-image: url('images/plus.svg');
							background-repeat: no-repeat;
							background-position-x: 95%;
							background-position-y: 50%;
							background-position: right 18px center;
						}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu li.active.menu-item-has-children>a {background-image: url('images/moins.svg');}
						/*Sous-Menu*/
							#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu>li>ul {display:none;}
							#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu>li.current-menu-ancestor>ul {display:block; }
								#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu>li>ul li {}
									#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu>li>ul>li a {font-size:100%;}
									/*Sous-Sous-Menu*/
									#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu>li>ul>li>ul {display:none; padding:0 0 0 20px; margin-bottom:20px;}
									#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu>li>ul>li.current-menu-ancestor>ul {display:block;}
										#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu>li>ul>li>ul>li {border-top:none; margin:0;}
											#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu>li>ul>li>ul>li a {padding-right: 10px;}
											#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #horizontal-menu>li>ul>li>ul>li a {background:url('images/puce_menu.svg') no-repeat left 5px top 16px; padding-left:20px;}
					
					/*MENU HORIZONTAL FULL SCREEN*/
				#conteneur #contenu #contenu_interieur #menu_horizontal_full{margin:20px 0px; padding:10px; background:#002439;}	
				#conteneur #contenu #contenu_interieur #menu_horizontal_full li {display: inline-block; list-style-type:none; background:#203f51;padding:10px;}
				#conteneur #contenu #contenu_interieur #menu_horizontal_full li.active,
				#conteneur #contenu #contenu_interieur #menu_horizontal_full li:hover {background:#D2D9DC; cursor:pointer;}
				#conteneur #contenu #contenu_interieur #menu_horizontal_full li:hover a {color:#405b6c;}
				#conteneur #contenu #contenu_interieur #menu_horizontal_full li a {color:#fff;}
				#conteneur #contenu #contenu_interieur #menu_horizontal_full li a:hover {text-decoration:none;}
				#conteneur #contenu #contenu_interieur #menu_horizontal_full li.current_page_item {background:#D2D9DC}
				#conteneur #contenu #contenu_interieur #menu_horizontal_full li.current_page_item a {color:#405b6c;}		
											
					/*Bouton fermer pour mobile*/							
					#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #fermer_menu,
					#conteneur #header #btn_mobile_choix #fermer_mobile_choix	{
						background: url('images/fleche_haut.svg') no-repeat center center;
						height: 44px;
						width: 100%;
					}
					/*recherche mobile*/
					#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #recherche_mobile {height:30px;}
						#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #recherche_mobile .recherche_multi {padding:0;}
							#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #recherche_mobile .recherche_multi form input {border:0; height:30px; padding:0 10px; width:100%;}
							#conteneur #contenu #contenu_interieur #contenu_gauche #menu_principal #recherche_mobile .recherche_multi form a.uqam_recherche-envoie {
								background: url('images/loupe_mobile.svg') no-repeat center center;
								height: 100%;
								padding: 0 10px;
								position: absolute;
								right: 0;
								width: 44px;
								top: 0;
							}
							
		/*CONTENU CENTRE*/
		#conteneur #contenu #contenu_interieur #contenu_centre {}
				
		/*CONTENU DROITE*/
		#conteneur #contenu #contenu_interieur #contenu_droite {}


/*Styles personnalisés*/

/*Entete*/
#ariane, #accessibilite{display:none;}
#conteneur #header {border:0;}    

#contenu_centre .entry-content{margin:0;}

/*************Page d'accueil*****************/
.entete-titre{background: url('images/bg-titre.jpg') repeat-x center 6px }
.titre-accueil{font-size:100%; background:#fff; display:inline-block; padding-right:10px;}

/*Menu personnalisé*/
/*#contenu_PrixEtDitictions.col-sm-9{padding:0 50px 0 0;}*/
#contenu_Filtres.col-sm-3{padding:0; /*max-width:300px;*/} 
#menu-menu-filtres li{ background:none; padding:0; margin-bottom:4px; }
#menu-menu-filtres li#menu-item-126, #menu-menu-filtres li#menu-item-129{margin-bottom:17px;}
#menu-menu-filtres li a{display:block; background:#eef0f1; padding: 1px 21px 1px 14px; font-weight:700; color:#000; }
#menu-menu-filtres li a:hover, #menu-menu-filtres li a.active{text-decoration:none; background:#36c2ed; color:#fff;}

/*Contenu central des flux*/
#contenu_PrixEtDitictions .flux-actualites .col-sm-6{width:100%; padding:0; margin-bottom:15px; background:#eef0f1;}
#contenu_PrixEtDitictions .flux-actualites .thumbnail{padding:0; margin:0; border:none; border-radius:0; /*background:#eef0f1;*/}
#contenu_PrixEtDitictions .flux-actualites .thumbnail a > img, #contenu_PrixEtDitictions .flux-actualites .thumbnail > img{margin-left:0; width:100%; max-width:165px;  }
#contenu_PrixEtDitictions .flux-actualites .title{padding: 13px 20px 10px 10px; line-height:1.2; margin:0;}
/*#contenu_PrixEtDitictions .flux-actualites .title a{font-weight:700; font-size:15px; }*/
#contenu_PrixEtDitictions .flux-actualites .title span.date{display:block; color:#888d8f; margin-bottom:6px;}

.nouvelle{padding:0 0 25px 0; clear:both;}
#contenu_PrixEtDitictions .flux-actualites .nouvelle .thumbnail,
#contenu_PrixEtDitictions .flux-actualites .nouvelle .content{padding:0 0 25px 0;}

/*Footer prix et dixtinctions*/
#footer_contenu_PrixEtDitictions{clear:both; padding-top:10px;}
#footer_contenu_PrixEtDitictions hr{margin-bottom:7px;}
#footer_contenu_PrixEtDitictions a{font-size:12px; font-weight:700;}

/*Cacher les menus de recherches*/
/*#menu-item-146, #menu-item-149, #menu-item-153{display:none;}*/
